<?xml version="1.0" encoding="UTF-8"?>
<portal>
	<column col="1" name="热播排行榜">
		<item id="1" rid="1" volume="" screenshot="http://pic.pplive.com/logo_4669_100_75.html" playlink="synacast://ASOJFE"><![CDATA[顶点财经]]></item>
		<item id="2" rid="2" volume="第24集" screenshot="http://pic.pplive.com/logo_2963_100_75.html" playlink="ppvod://EWFE"><![CDATA[我爱我家]]></item>
		<item id="3" rid="3" volume="第16集" screenshot="http://pic.pplive.com/logo_2082_100_75.html" playlink="ppvod://"><![CDATA[炊事班的故事]]></item>
		<item id="4" rid="4" volume="第48集" screenshot="http://pic.pplive.com/logo_2509_100_75.html" playlink="synacast://WEFWErf"><![CDATA[武林外传]]></item>
		<item id="5" rid="5" volume="第41集" screenshot="http://pic.pplive.com/logo_3830_100_75.html" playlink="ppvod://awefw"><![CDATA[铁齿铜牙纪晓岚]]></item>
		<item id="6" rid="6" volume="第82集" screenshot="http://pic.pplive.com/logo_6449_100_75.html" playlink="synacast://asfweaf"><![CDATA[东北一家人]]></item>
		<item id="7" rid="7" volume="第一部" screenshot="http://pic.pplive.com/logo_5814_100_75.html" playlink="ppvod://WEJIOE"><![CDATA[警察故事]]></item>
		<item id="8" rid="8" volume="第一部" screenshot="http://pic.pplive.com/logo_5814_100_75.html" playlink="ppvod://WEJIOE"><![CDATA[警察故事]]></item>
		<item id="9" rid="9" volume="第一部" screenshot="http://pic.pplive.com/logo_5814_100_75.html" playlink="ppvod://WEJIOE"><![CDATA[警察故事]]></item>
		<item id="10" rid="10" volume="第三部" screenshot="http://pic.pplive.com/logo_5854_100_75.html" playlink="ppvod://wefajioJEf"><![CDATA[逃学威龙]]></item>
	</column>
	<column col="2" name="综艺排行榜">
		<item id="6" rid="11" volume="第82集" screenshot="http://pic.pplive.com/logo_6449_100_75.html" playlink="synacast://asfweaf"><![CDATA[东北一家人]]></item>
		<item id="2" rid="12" volume="第24集" screenshot="http://pic.pplive.com/logo_2963_100_75.html" playlink="ppvod://EWFE"><![CDATA[我爱我家]]></item>
		<item id="3" rid="13" volume="第16集" screenshot="http://pic.pplive.com/logo_2082_100_75.html" playlink="ppvod://"><![CDATA[炊事班的故事]]></item>
		<item id="7" rid="14" volume="第一部" screenshot="http://pic.pplive.com/logo_5814_100_75.html" playlink="ppvod://WEJIOE"><![CDATA[警察故事]]></item>
		<item id="4" rid="15" volume="第48集" screenshot="http://pic.pplive.com/logo_2509_100_75.html" playlink="synacast://WEFWErf"><![CDATA[武林外传]]></item>
		<item id="5" rid="16" volume="第41集" screenshot="http://pic.pplive.com/logo_3830_100_75.html" playlink="ppvod://awefw"><![CDATA[铁齿铜牙纪晓岚]]></item>
		<item id="8" rid="17" volume="第三部" screenshot="http://pic.pplive.com/logo_5854_100_75.html" playlink="ppvod://wefajioJEf"><![CDATA[逃学威龙]]></item>
		<item id="1" rid="18" volume="" screenshot="http://pic.pplive.com/logo_4669_100_75.html" playlink="synacast://ASOJFE"><![CDATA[顶点财经]]></item>
	</column>
	<column col="3" name="电视剧排行榜">
		<item id="4" rid="19" volume="第48集" screenshot="http://pic.pplive.com/logo_2509_100_75.html" playlink="synacast://WEFWErf"><![CDATA[武林外传]]></item>
		<item id="5" rid="20" volume="第41集" screenshot="http://pic.pplive.com/logo_3830_100_75.html" playlink="ppvod://awefw"><![CDATA[铁齿铜牙纪晓岚]]></item>
		<item id="7" rid="21" volume="第一部" screenshot="http://pic.pplive.com/logo_5814_100_75.html" playlink="ppvod://WEJIOE"><![CDATA[警察故事]]></item>
		<item id="2" rid="22" volume="第24集" screenshot="http://pic.pplive.com/logo_2963_100_75.html" playlink="ppvod://EWFE"><![CDATA[我爱我家]]></item>
		<item id="6" rid="23" volume="第82集" screenshot="http://pic.pplive.com/logo_6449_100_75.html" playlink="synacast://asfweaf"><![CDATA[东北一家人]]></item>
		<item id="3" rid="24" volume="第16集" screenshot="http://pic.pplive.com/logo_2082_100_75.html" playlink="ppvod://"><![CDATA[炊事班的故事]]></item>
		<item id="8" rid="25" volume="第三部" screenshot="http://pic.pplive.com/logo_5854_100_75.html" playlink="ppvod://wefajioJEf"><![CDATA[逃学威龙]]></item>
		<item id="1" rid="26" volume="" screenshot="http://pic.pplive.com/logo_4669_100_75.html" playlink="synacast://ASOJFE"><![CDATA[顶点财经]]></item>
	</column>
	<column col="4" name="电影排行榜">
		<item id="3" rid="27" volume="第16集" screenshot="http://pic.pplive.com/logo_2082_100_75.html" playlink="ppvod://"><![CDATA[炊事班的故事]]></item>
		<item id="8" rid="28" volume="第三部" screenshot="http://pic.pplive.com/logo_5854_100_75.html" playlink="ppvod://wefajioJEf"><![CDATA[逃学威龙]]></item>
		<item id="5" rid="29" volume="第41集" screenshot="http://pic.pplive.com/logo_3830_100_75.html" playlink="ppvod://awefw"><![CDATA[铁齿铜牙纪晓岚]]></item>
		<item id="4" rid="30" volume="第48集" screenshot="http://pic.pplive.com/logo_2509_100_75.html" playlink="synacast://WEFWErf"><![CDATA[武林外传]]></item>
		<item id="7" rid="31" volume="第一部" screenshot="http://pic.pplive.com/logo_5814_100_75.html" playlink="ppvod://WEJIOE"><![CDATA[警察故事]]></item>
		<item id="2" rid="32" volume="第24集" screenshot="http://pic.pplive.com/logo_2963_100_75.html" playlink="ppvod://EWFE"><![CDATA[我爱我家]]></item>
		<item id="6" rid="33" volume="第82集" screenshot="http://pic.pplive.com/logo_6449_100_75.html" playlink="synacast://asfweaf"><![CDATA[东北一家人]]></item>
		<item id="1" rid="34" volume="" screenshot="http://pic.pplive.com/logo_4669_100_75.html" playlink="synacast://ASOJFE"><![CDATA[顶点财经]]></item>
	</column>
</portal>